// file: tr_phn_get_0.cc
//

// isip include files
//
#include "train_phone.h"
#include "train_phone_constants.h"

// method: get_name_cc
//
// arguments: none
//
// return: char_1* pointing to the name of this phone
//
char_1* Train_Phone::get_name_cc() {

  // return the output probabilities
  //
  return name_d;
}
